/*-------------------------------------------------------
[Table of contents]

1. Header
	+ logo
	+ top navigation
	+ search
	
2. Content
	+ feature sections
	+ page title
	+ parallax backgrounds
	+ video backgrounds
	
3. Sidebar
	+ site search
	+ tabs
	+ portfolio widgets
	+ advertisements

3. Typography
	+ lists
	+ buttons
	+ styled boxes
	+ dropcaps
	+ highlight colors
	+ tables
	+ pricing tables
	+ framed boxes
	+ pagination
	
4. Footer
	+ copyrights
	+ google map
	
--------------------------------------------------------*/


/*----------------------------------------------------
	SITE MAIN STRUCTURE
------------------------------------------------------*/

.site_wrapper {
	width: 100%;
	margin: 0 auto 0 auto;
}
.container_full {
	width: 100%;
	float: left;
	margin: auto;
}
.container_fhstyle {
	width: 97.2%;
	margin: 0 auto;
}
.container_fhstyle2 {
	width: 100%;
	margin: 0 auto;
}

.container {
	width: 1170px;
	margin: auto;
}

.content_fullwidth {
	float: left;
	width: 100%;
	padding: 120px 0px 0px 0px;
}

.content_fullwidth.less {
	padding: 0px 0px 0px 0px;
}
.content_fullwidth.less2 {
	padding: 100px 0px 0px 0px;
}

.content_left {
	float: left;
	width: 71%;
	padding: 0px 0px 0px 0px;
}
.left_sidebar {
	float: left;
	width: 25%;
	padding: 0px 0px 0px 0px;
}
.content_right {
	float: right;
	width: 71%;
	padding: 0px 0px 0px 0px;
}
.right_sidebar {
	float: right;
	width: 25%;
	padding: 0px 0px 0px 0px;
}
.content_halfsite {
	float: left;
	width: 47.5%;
	margin-right: 5%;
	padding: 0px 0px 0px 0px;
}
.content_halfsite.last {
	margin-right: 0;
}


/* columns */
.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth, .onecol_forty, .onecol_sixty, .onecol_thirtyfive {
	position: relative;
	margin-right: 4%;
	float: left;
}
.one_full {
	width: 100%;
}
.one_half {
	width: 48%;
}
.one_third {
	width: 30.650%;
}
.one_fourth {
	width: 22%;
}
.one_fifth {
	width: 16.800%;
}
.two_third {
	width: 65.350%;
}
.three_fourth {
	width: 74%;
}
.onecol_forty {
	width: 40%;
}
.onecol_sixty {
	width: 56%;
}
.onecol_thirtyfive {
	width: 35%;
}

/* Less Space Bitween Columns */
.one_half_less, .one_third_less, .one_fourth_less, .two_third_less, .three_fourth_less, .one_fifth_less, .onecol_forty_less, .onecol_sixty_less, .onecol_thirtyfive_less {
	position: relative;
	margin-right: 2%;
	float: left;
}
.one_full_less {
	width: 100%;
}
.one_half_less {
	width: 49%;
}
.one_third_less {
	width: 32%;
}
.one_fourth_less {
	width: 23.500%;
}
.one_fifth_less {
	width: 18.400%;
}
.two_third_less {
	width: 66%;
}
.three_fourth_less {
	width: 74.500%;
}
.onecol_forty_less {
	width: 40%;
}
.onecol_sixty_less {
	width: 58%;
}
.onecol_thirtyfive_less {
	width: 36.250%;
}

.last {
	margin-right: 0 !important;
	clear: right;
}


/*---------------------------------------------------
	HEADER
------------------------------------------------------*/

/* Logo */
#logo {
	float:left;
	display:block;
	width:100%;
	min-height: 88px;
	margin-top:0px;
	position: relative;
	text-indent:-999em;
	background:url(../images/logo.png) no-repeat left top;	
}



/* header area adinationals */
.logo {
	float: left;
	width: 25%;
	margin-top: 8px;
}
.header-content {
	float: left;
	width: 100%;
	display: flex;
	align-items: center;
	position: relative;
}
.menu_main {
	float: left;
	width: 70%;
	z-index: 9999;
	margin-top: 8px;
	
}
.header-searchber{
	width: 5%;
	float: left;text-align: right;
}

.menu_main.rslinks {
	width: 67%;
}

.menu_main_full {
	float: left;
	width: 84%;
	z-index: 9999;
}

.menu_main_full2 {
	float: left;
	width: 97.5%;
	z-index: 9999;
}

.white-menu{
	width: 100%;
	float: left;
	background: #fff;
	padding: 0px 20px;
}


.mstslider {
	width: 100%;
	float: left;
}

/* top navigations */
.top_nav {
	float: left;
	width: 100%;
	background: transparent;
	border-bottom: 1px solid #f9f9f9;
	font-size: 12px;
	color: #c3c3c3;
}
.top_nav .left {
	float: left;
	width: 30%;
	padding: 7px 0px;
}
.top_nav .left i {
	color: #c3c3c3;
}
.top_nav .left a {
	color: #c3c3c3;
	margin-right: 25px;
}
.top_nav .left a:hover {
	color: #999;
	transition: all 0.3s ease;
}
.top_nav .right {
	float: left;
	width: 70%;
	text-align: right;
}
.top_nav ul.topsocial {
	float: right;
	padding: 0px;
	margin: 0px 10px 0px 0px;
	padding: 7px 0px;
}
.top_nav .topsocial li {
	float: left;
	padding: 0px;
	margin: 0px 14px 0px 0px;
}
.top_nav .topsocial li a {
	float: left;
	color: #c3c3c3;
	font-size: 13px;
	border-radius: 100%;
	text-align: center;
	vertical-align: middle;
	transition: all 0.3s ease;
	margin-right: 0px;
}
.top_nav .topsocial li a:hover {
	color: #999;
}

.tpbut {
	float: right;
	color: #c3c3c3;
	margin-left: 0px;
	padding: 7px 18px;
	border-right: 1px solid #f3f3f3;
	border-left: 1px solid #f3f3f3;
	transition: all 0.3s ease;
}
.tpbut:hover, .tpbut.active {
	color: #999;
	background: #f9f9f9;
}
.tpbut.two {
	border-right: 1px solid #f3f3f3;
	border-left: none;
}



.top_section {
	float: left;
	width: 100%;
	/*height: 138px;*/
	background:#20bf8a;
}
.top_section .left {
	float: left;
	width: 60%;
	color: #fff;
	font-size: 15px;
	padding: 10px 0px;
	font-family: 'Poppins', sans-serif;
}
.top_section .right {
	float: left;
	width: 40%;
	/*margin-top: 10px;*/
	text-align: right;
	color: #fff;
	font-size: 13px;
}
.top_section .left a {
	color: #fff;
	font-size: 15px;
	transition: all 0.3s ease;
}
.top_section .left a:hover {
	color: #ccc;
}
.top_section .left i {
	color: #fff;
	margin-left: 22px;
}
.top_section ul.topsocial {
	float: right;
	padding: 0px;
	margin: 0px 0px 0px 20px;
	background: #fff;
	padding: 10px 10px;
	position: relative;
}
.top_section ul.topsocial:before {
    content: " ";
    width: 0; height: 0;
    border-right: 22px solid #fff;
	border-top: 40px solid transparent;
	/*border-bottom: 23px solid transparent;*/
    position: absolute;
   	right: 100%;
    top: 0px;
}
.top_section ul.topsocial:after {
    content: "";
    width: 0;
    position: absolute;
    left:  100%;
    top: 0px;
 	border-left: 22px solid #fff;
	/*border-top: 23px solid transparent;*/
	border-bottom: 40px solid transparent;
}
.top_section .topsocial li {
	float: left;
	padding: 0px;
	margin: 0px 6px 0px 0px;
}
.top_section .topsocial li a {
	float: left;
	color: #fff;
	font-size: 14px;
	/*border-radius: 100%;*/
	text-align: center;
	vertical-align: middle;
	transition: all 0.3s ease;
	margin: 0;
	background: #20bf8a;
	width: 25px;
	height: 25px;
	vertical-align: middle;
	line-height: 25px;
	border-radius: 50%;	
}
.top_section .topsocial li a:hover {
	background: #00ccff;
}
.top_section .topsocial li a i {
	color: #fff;
	margin: 0;
}



.menu_rlinks {
	float: right;
	width: 16%;
	font-family: 'Roboto', sans-serif;
	letter-spacing: 0.3px;
	font-weight: 300;
}
.menu_rlinks .mrbut {
	float: right;
	color: #ccc;
	margin-left: 0px;
	padding: 18px 22px 17px 22px;
	border-right: 1px solid #707070;
	border-left: 1px solid #707070;
	transition: all 0.3s ease;
}
.menu_rlinks .mrbut:hover {
	color: #fff;
	background: #727272;
}
.menu_rlinks .mrbut.two {
	border-right: 1px solid #707070;
	border-left: none;
}


.slidermar {
	float: left;
	margin-top: 100px;
}

.text2  {
  overflow: hidden;
}
.text2  span.typed-text {
  font-weight: inherit;
  color: #fcbd19;
  margin-left:15px;
}
.text2 span.cursor {
  display: inline-block;
  background-color: #ccc;
  margin-left: 0.1rem;
  width: 3px;
  animation: blink 1s infinite;
}
.text2  span.cursor.typing {
  animation: none;
}
@keyframes blink {
  0%  { background-color: #ccc; }
  49% { background-color: #ccc; }
  50% { background-color: transparent; }
  99% { background-color: transparent; }
  100%  { background-color: #ccc; }
}

/*------toggle search---*/


.search-container {
    position: relative;
    display: inline-block;
    margin: 4px 2px;
    height: 50px;
    width: 50px;
    vertical-align: bottom;
}

.searchbutton {
    position: absolute;
    font-size: 17px;
    /*width: 100%;*/
    margin: 0;
    padding: 0;
    display: inline-block;
    margin: 10px 2px;
    background-color: #20bf8a;     
    border-radius: 50%;
    height: 40px;    
    min-width: 40px;
    line-height: 40px;
    text-align: center;
    color: white;
    cursor: pointer;
}

.search:focus + .searchbutton {
    transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    background-color: #357fe6;
    color: #fff;
}
.searchbutton:hover {
    transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    background-color: #357fe6;
    color: #fff;
}

.search {
    position: absolute;
    left: 49px; 
    background-color: #fff;
    border-radius: 50px;
    outline: none;
    border: 0px solid #ddd;
    padding: 0;
    width: 0;
    height: 100%;
    transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -webkit-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    z-index: 99999;
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 /0.3);
}

.search:focus {
    width: 363px; /* Bar width+1px */
    padding: 0 16px 0 0;
}

.expandright {
    left: auto;
    right: 15px; /* Button width-1px */
}

.expandright:focus {
    padding: 0 0 0 16px;
}










/*----------------------------------------------------
   home SECTIONS
------------------------------------------------------*/
.home-about{
	width: 100%;
	float: left;
	padding-top: 80px;
	position: relative;
}
.home-about:before{
	position: absolute;
	content: "";
	right: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: url(../images/section-bg-right.png) no-repeat right top;
}
.home-about:after{
	position: absolute;
	content: "";
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: url(../images/section-bg-left.png) no-repeat left top;
	z-index: -1;
}
.home-about .left{
	width: 55%;
	float: left;
	margin-right: 5%;
	position: relative;
}
.home-about .right{
	width: 40%;
	float: left;
	padding-top: 30px;
}

.home-about h2{
	color: #333;
	font-size: 36px;
	line-height: 45px;
	font-weight: 700;
	margin-bottom: 20px;
	font-family: "Poppins",sans-serif;
}
.home-about h5{
	color: #20bf8a;
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
    margin-bottom: 5px;
	font-family: "Poppins",sans-serif;
}

.home-about p{
	color: #000;
    font-size: 16px;
    line-height: 32px;
    font-weight: 400;
    margin-bottom: 20px;
	font-family: "Poppins",sans-serif;
}
.home-about .read-more{
	margin-top: 25px;
	width: 100%;
	float: left;
}
.home-about .read-more a{
	background: #20bf8a;
	padding: 12px 40px;
	color: #fff;
    font-size: 16px;
    line-height: 28px;
    font-weight: 500;
    border-radius: 50px;
	font-family: "Poppins",sans-serif;
	transition: all 0.5s ease-in;
}
.home-about .read-more a:hover{
	background: #44ae53;
}
.about-image{
	position: relative;	
	width: 100%;
	float: left;	
}
.about-image img{
	width: 100%;
	height: auto;
	position: relative;
}
.about-count{
	width: 100%;
	height: 100%;
	position: absolute;
	content: "";
	
	top: 0px;
	left: 0px;
}
.hex:before {
    content: " ";
    width: 0; height: 0;
    border-right: 22px solid #00ccff;
	border-top: 55px solid transparent;
	border-bottom: 55px solid transparent;
    position: absolute;
   	right: 100%;
    top: 0px;
}

.hex {
    margin-top: 86px;
    margin-left: 40px;
    width: 95px;
	height: 120;
    background-color: #00ccff;
    position: relative;
    font-size: 26px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    line-height: 30px;
    padding: 25px 0px;
}
.hex span{font-size: 16px; display: block; font-weight: 500;}

.hex:after {
    content: "";
    width: 0;
    position: absolute;
    left:  100%;
    top: 0px;
 	border-left: 22px solid #00ccff;
	border-top: 55px solid transparent;
	border-bottom: 55px solid transparent;
}

/*============================*/
.home-products{
	width: 100%;
	float: left;
	margin-top: 80px;
	background: url(../images/products-bg.jpg) repeat center;
}
.home-products-layer{
	width: 100%;
	height: 100%;
	background: rgb(4 66 122/0.8);
	padding: 60px 0px;

}
.products-title{
	width: 100%;
	float: left;	
	display: flex;
	align-items: center;
}
.products-title .left{
	width: 65%;
	float: left;
}
.products-title .right{
	width: 35%;
	float: left;
	text-align: right;
}

.products-title .right a{
	background: transparent;
	color: #00ccff;
	padding: 10px 30px;
	border:1px solid #fff;
	font-family: "Poppins",sans-serif;
	
	font-size: 16px;
	transition: all 0.5s ease-in;
}
.products-title .right a:hover{ background: #00ccff; color: #fff; border:1px solid #00ccff;}

.products-title h2{
	color: #fff;
    font-size: 43px;
    font-weight: 700;
    line-height: 54px;
	letter-spacing: 0.3px;
	word-spacing: 1px;
	margin-bottom: 20px;
	font-family: "Poppins",sans-serif;
}

.products-title p{
	color: #fff;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    margin-bottom: 20px;
    font-family: "Poppins",sans-serif;
}


.products-item {
  position: relative;
}
.products-item .image-box {
  position: relative;
  overflow: hidden;
  transition: all 300ms ease;
  height:350px; 
    display: flex;   
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    background: #fff;
}
.products-item .image-box .image{
	background: #fff;
	height: 220px; 
    display: flex;
    vertical-align: middle;
    
    text-align: center;
        align-items: center;
    margin-bottom: 0px;
    overflow: hidden;
}
.products-item .image-box .image img {
  width: 100%;
  height: auto;
  transition: all 300ms ease;
}
.productcontent-box{
	height: 130px;
 	 width: 100%;
  	background-color: #357fe6;
  	padding: 10px 20px;
 }

.productcontent-box .title {
  position: relative;
  display: block;
  margin-bottom: 2px;
   
  color: #fff;
  font-family: "poppins",sans-serif;
  text-transform: uppercase;
  line-height: 28px;
  font-size: 16px;
  font-weight: 500;
  width: 100%;
  float: left;
}
.productcontent-box .title span{
	color: #fcbd19;
	margin-left: 5px;
}

.productcontent-box  .icon {
    background-color: #20bf8a;
  color: #fff;
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50%;  
  position: relative;
  display: block;
  margin-bottom: 10px;
  margin-top: -30px;
  text-align: center;
  font-size: 20px;
  float: right;
}
.productcontent-box .icon:hover {
  background-color: #00ccff;
  color: #fff;
  -webkit-transition-delay: 0ms;
  transition-delay: 0ms;
}
.products-item:hover .image-box .image img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}












.products-item .image-box .overlay-box {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 0px 25px 20px;
  z-index: 9;
  overflow: hidden;
}
.products-item .image-box .overlay-box::before {
  position: absolute;
  /*top:  -100%;*/
  bottom:  0;
  height: 120px;
  width: 100%;
  background-color: #357fe6;
  content: "";
  opacity: 0.8;
/*  -webkit-transform: rotate(46.7deg);
  transform: rotate(46.7deg);
  -webkit-transform-origin: top left;
  transform-origin: top left;*/
  opacity: 0;
  visibility: hidden;
  transition: all 300ms ease;
}
.products-item .image-box .overlay-box .title {
  position: relative;
  display: block;
  margin-bottom: 2px;
  /*top: 10px;*/
  opacity: 0;
  color: #fff;
  font-family: "poppins",sans-serif;
  text-transform: uppercase;
  line-height: 28px;
  font-size: 16px;
  font-weight: 500;
}
.products-item .image-box .overlay-box .title span{
	color: #fcbd19;
	margin-left: 5px;
	}
.products-item .image-box .overlay-box .para {
  position: relative;
  display: block;
  margin-bottom: 2px;
  top: 10px;
  opacity: 0;
  color: #fff;
  font-family: "poppins",sans-serif;
}
.products-item .image-box .overlay-box .title:hover a {
  color: #333;
}

.products-item  .image-box .overlay-box .icon {
    background-color: #20bf8a;
  color: #fff;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  opacity: 0;
  position: relative;
  display: block;
  margin-bottom: 10px;
}
.products-item  .image-box .overlay-box .icon:after {
  content: '\f178';
  font-family:FontAwesome ;
  position: absolute;
  opacity: 0;  
  right:  0px; 
  transition: 0.5s ease-in-out;
  color: #fff;
  text-align: center;
  font-size: 20px;
  line-height: 50px;

}
.products-item  .image-box .overlay-box .icon:hover {
  background-color: #333;
  color: #fff;
  -webkit-transition-delay: 0ms;
  transition-delay: 0ms;
}
.products-item:hover .image-box .image img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.products-item:hover .image-box .overlay-box:before {
  left: 0;
  opacity: 1;
  visibility: visible;
}
.products-item:hover .image-box .overlay-box .icon   {
  left: 0;
  opacity: 1;
  transition: all 300ms ease;
  -webkit-transition-delay: 200ms;
}
.products-item:hover .image-box .overlay-box .icon:after  {
  left: 0;
  opacity: 1;
  transition: all 300ms ease;
  -webkit-transition-delay: 200ms;
}

.products-item:hover  .image-box .overlay-box .title {opacity: 1}

.products-item:hover  .image-box .overlay-box .para {opacity: 1}

/*=====================================*/

.services-sec{
	width: 100%;
	float: left;
	padding: 80px 0px;
	background:#f4f9fc url(../images/section-bg.jpg) no-repeat top right;
	/*background-size: cover;*/
}
.service-left{
	width: 45%;
	float: left;
	margin-right: 5%;
}
.service-right{
	width: 45%;
	float: left;
}
.service-left img{width: 100%; height: auto; border-radius: 20px;}

.service-right h2{
   color: #333;
    font-size: 38px;
    font-weight: 700;
    line-height: 49px;
    letter-spacing: 0.3px;
    word-spacing: 1px;
    margin-bottom: 11px;
    font-family: "Poppins",sans-serif;
}
.service-right h2 span{
   color: #20bf8a;
   display: block;
   }
.service-right h4{
   color: #000;
    font-size: 17px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: 0.3px;    
    margin-bottom: 2px;
    font-family: "Poppins",sans-serif;
}
.service-right p{
   color: #000;
    font-size: 15px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.3px; 
    
    font-family: "Poppins",sans-serif;
}
.service-item{
	width: 48%;
	float: left;
	margin-right: 4%;
	margin-top: 20px;
}
.service-item:nth-child(2n+2):{margin-right: 0px;}

.service-item .icon-img{
	position: relative;	
}
.service-item .icon-img img{	
	width: 55px;
	height: auto;
}
.service-item .icon-img:before{
	width: 50px;
	height: 50px;
	/*background: rgb(32 191 138/0.2);*/
	background:rgb(53 127 230/0.1);
	position: absolute;
	content: "";
	left: 0px;
	bottom: 0px;
	border-radius: 50%;
}
















/*=================================*/
.home-gallery{
	width: 100%;
	float: left;
	margin-bottom:  80px;
	margin-top: 80px;
}
.home-gallery h2{
	color: #000;
    font-size: 36px;
    font-weight: 600;
    line-height: 54px;
	letter-spacing: 0.3px;
	word-spacing: 1px;
	margin-bottom: 0px;
	font-family: "Poppins",sans-serif;
	text-align: center;
}

.home-gallery p{
	color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
	letter-spacing: 0.3px;
	word-spacing: 1px;
	margin-bottom: 40px;
	font-family: "Poppins",sans-serif;
	text-align: center;
	width: 80%;
}
/*===================================*/
.bg-section{
	width: 100%;
	float: left;
	margin-top: 100px;
	background: url(../images/bg-sec.jpg) no-repeat center;
	background-size: cover;
}
.bg-section-layer{
	width: 100%;
	float: left;
	background: rgb(10 177 239 /0.7);
	padding: 60px;
}
.bg-section h3{
	color: #014159;
    font-size: 36px;
    font-weight: 600;
    line-height: 54px;
	letter-spacing: 0.3px;
	word-spacing: 1px;
	margin-bottom: 50px;
	font-family: "Poppins",sans-serif;
	text-align: left;
	padding-left: 33px;
}
.bg-section h4{
	color: #fff;
    font-size: 36px;
    font-weight: 600;
    line-height: 54px;
	letter-spacing: 0.3px;
	word-spacing: 1px;
	margin-bottom: 30px;
	font-family: "Poppins",sans-serif;
	text-align: left;
	border-left:3px solid #fff;
	padding-left: 30px;
}
.bg-section a{
	color: #014159;
	font-size: 16px;
	font-weight: 600;
	background: rgb(255 255 255 /0.4);
	padding: 10px 30px;
	text-align: center;
	font-family: "Poppins",sans-serif;
	margin-left: 33px;
}
/*===========================*/
.download-app{
	width: 100%;
	float: left;
	margin-top: 100px;
	margin-bottom: 50px;
	background: url(../images/download-bgright.png) no-repeat ;
	background-position: top right;
}
.download-app-left{
	width: 50%;
	float: left;
	margin-right: 10%;
}
.download-app-right{
	width: 40%;
	float: left;
}
.download-app-right img{
	width: 90%;
	height:auto;
	transform: rotate3d(1, 1, 1, 15deg);
    margin-top: -30px;
}
.doenload-icons{
	width: 100%;
	float: left;
	margin-top: 50px;
	text-align: left;
}
.doenload-icons a{   
	background: transparent none repeat scroll 0 0;    
    overflow: hidden;
    display: inline-block;
    margin-right: 30px;
    transition: all 0.3s ease 0s;
}
.doenload-icons img{
    display: inline-block;
    width: 100%;
    height: auto;
    border-radius: 8px;  
}

.download-app-left h2{
	color: #014159;
    font-size: 36px;
    font-weight: 600;
    line-height: 54px;
	letter-spacing: 0.3px;
	word-spacing: 1px;
	margin-bottom: 20px;
	font-family: "Poppins",sans-serif;
	text-align: left;
}
.download-app-left p{
	color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
	letter-spacing: 0.3px;
	word-spacing: 1px;	
	font-family: "Poppins",sans-serif;
	text-align: justify;
}
/*----------------------------------------------------
 FOOTER STYLES
------------------------------------------------------*/

.footer {
	float: left;
	width: 100%;
	padding: 50px 0px 0px 0px;
	background: url(../images/footer-bg.jpg) no-repeat center;
	background-size: cover;
	/*background-color: #08172e;*/
	color: #f9f9f9;
	border-top: 4px solid #0ab1ef;
	font-family: 'poppins',sans-serif;
}
.footer h4 {
	font-size: 22px;
	color: #fff;
	font-weight: normal;
}

.footer h4 {
    font-size: 20px;
    color: #fff;
    font-weight: normal;
    font-family: 'poppins',sans-serif;
    margin-bottom: 18px;
    position: relative;
    line-height: 40px;
}
.footer h4:before {
  position: absolute;
  content: "";
  background: #fdf6f6;
  width: 50px;
  height: 1px;
  top:100%;
  left: 0px;
}
.footer h4:after {
  position: absolute;
  content: "";
  background: #00ccff;
  width: 20px;
  height: 4px;
  top:97%;
  left: 0px;
  border-radius: 20px;
}
.footer-1{
	width: 30%;
	float: left;
	margin-right: 6%;
}
.footer-2{
	width: 16%;
	float: left;
	margin-right: 2%;
}
.footer-3{
	width: 16%;
	float: left;
	margin-right: 2%;
	padding-top: 55px;
}
.footer-4{
	width: 28%;
	float: left;
	margin-right: 0%;
}
/* Address */
ul.faddress {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.faddress li {
padding-left: 20px;
padding-top: 2px;
padding-bottom: 5px;
	margin: 0px;
  color:#f9f9f9;
  font-size: 14px;
  transition: all 0.3s ease;
  margin-bottom: 10px;
}
.faddress li a {
	color: #f9f9f9;
  font-family: 'poppins',sans-serif;
	transition: all 0.3s ease;
}
.faddress li a:hover {
	color: #fff;
}
.faddress li i{
  float: left;
  color: #00ccff;
  margin-left: -20px;
  padding-top: 5px;
  font-weight: 500;
}

.faddress li:hover i {
  color: #20bf8a;
}
/* quick links */
.qlinks {
	float: left;
	width: 100%;
}
.qlinks ul {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 5px 0px 0px 0px;
}
.qlinks li {
	padding: 4px 0px;
	margin: 0px;
	padding-left: 20px;
}
.qlinks li a {
	color: #fff;
	transition: all 0.3s ease;
  font-size: 14px;
  
}
.qlinks li a:hover {
	 color: #0ab1ef;
}
.qlinks li a i {
	margin-right: 3px;
	color: #0ab1ef;
	margin-left: -15px;

}

.qlinks.two li a i {
	color: #00ccff;
	font-size: 5px;
	margin-right: 8px;
	margin-left: -20px;
}



/* copyrights */
.copyright_info {
	float: left;
	padding: 20px 0px 16px 0px;
	margin: 40px 0px 0px 0px;
	width: 100%;
	color: #f9f9f9;
	font-size: 13px;
	 font-family: 'poppins',sans-serif;
	font-weight: normal;
	background: #051022;
	/*border-top: 1px solid #424247;*/
}
.copyright_info a {
	margin-top: 10px;
	font-size: 14px;
	color: #0ab1ef;
	text-align: right;
	 font-family: 'poppins',sans-serif;
	transition: all 0.3s ease;
}
.copyright_info a:hover {
	color: #e3e3e3;
}
.copyright_info p{font-family: 'poppins',sans-serif;}

.copyright-text{
	width: 80%;
	float: left;

}
.social-links{
	width: 20%;
	float: left;
}

/* footer social links */
ul.footer_social_links {
	float: right;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}
.footer_social_links li {
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 5px;
}
.footer_social_links li a i {
	width: 30px;
	height: 30px;
	text-align: center;
	border-radius: 100%;
	line-height: 30px;
	vertical-align: middle;
	background-color: #0ab1ef;
	color: #fff;
	transition: all 0.3s ease;
}
.footer_social_links li a i:hover {
	color: #fff;
	background-color: #727272;
}

.footer_social_links.two li a i {
	color: #fff;
	background-color: #87d37c;
	width: 28px;
	height: 28px;
	line-height: 28px;
}
.footer_social_links.two li a i:hover {
	color: #fff;
	background-color: #454545;
}

.footer_social_links.three li a i {
	color: #fff;
	background-color: #50c9d4;
	width: 28px;
	height: 28px;
	line-height: 28px;
}
.footer_social_links.three li a i:hover {
	color: #fff;
	background-color: #454545;
}





.fbsocials {
	float: left;
	width: 100%;
	background: #999;
	margin-bottom: 90px;
	text-align: center;
}
.fbsocials a {
	float: left;
	width: 20%;
	color: #fff;
	font-size: 27px;
	padding: 16px 0px;
	transition: all 0.3s ease;
}
.fbsocials a.fb {
	background: #4087cf;
}
.fbsocials a.tw {
	background: #36aae0;
}
.fbsocials a.in {
	background: #3377bb;
}
.fbsocials a.gp {
	background: #e93434;
}
.fbsocials a.be {
	background: #de8d23;
}

.fbsocials a.fb:hover,
.fbsocials a.tw:hover,
.fbsocials a.in:hover,
.fbsocials a.gp:hover,
.fbsocials a.be:hover {
	background: #393939;
}


/* footer style 2 */
.footer2 {
	float: left;
	width: 100%;
	padding: 100px 0px 0px 0px;
	background: #2f3036;
	color: #999;
}
.footer2 h5 {
	color: #fff;
	font-weight: 600;
}


/* footer style 3 */
.footer3 {
	float: left;
	width: 100%;
	padding: 100px 0px 100px 0px;
	background: #393939 url(../images/pattern2.png) repeat left top;
	color: #999;
}
.footer3 a {
	color: #ccc;
	transition: all 0.3s ease;
}
.footer3 a:hover {
	color: #fff;
}
.footer3 .left {
	float: left;
	width: 45%;
}
.footer3 .right {
	float: left;
	width: 45%;
	margin-left: 10%;
}

.footer3.stwo {
	padding: 80px 0px 80px 0px;
	background: #1d2327;
}




.maps {
	float: left;
	width: 100%;
}
.maps iframe {
	float: left;
	width: 100%;
	height: 650px;
	padding: 0;
	margin: 0;
	pointer-events: none;
}






/* scroll up */
.scrollup{
    width:40px;
    height:40px;
    opacity:1;
    position:fixed;
    bottom:22px;
    right:20px;
    display:none;
    text-indent:-9999px;
    background: url(../images/scroll-top-arrow.png) no-repeat left top;
	z-index: 9001;
}


.wp-button{
	margin-top:8px;
}
.whatsapp{
	position: fixed;
	width:45px;
	height:45px;
	/*margin-left:15px;*/
	bottom:70px;
	right:18px;
	float:right;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	/*box-shadow: 2px 2px 3px #999;*/
  z-index:1000;
}
/*=======================================================*/

.gallery .gallery-box{
            float: left;
            width: 24.1%;
            margin-right: 0.6%;
            margin-bottom: 0.6%;
            -webkit-transition: -webkit-transform .15s ease;
            -moz-transition: -moz-transform .15s ease;
            -o-transition: -o-transform .15s ease;
            -ms-transition: -ms-transform .15s ease;
            transition: transform .15s ease;
            position: relative;
}
.gallery .gallery-box img{
    width: 100%;
    height: auto;
    margin-bottom: -6px;
    border-radius: 2px;
}
   
.gallery .overlay-img {
  position: absolute;
  bottom: 0%;
  left: 0;
  right: 0;
  background-color: rgb(0 0 0 /0.5);
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
   border-radius: 5px;
}
.gallery .gallery-box:hover .overlay-img {
  height: 100%;
  }

.gallery .hover-text {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}    
.gallery .hover-text i{
	background: #009fe2;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	color: #fff;
	line-height: 52px;
	text-align: center;
	font-size: 16px;
} 
  .clear {
     clear: both;
   }

/*============
pages=================================*/

.page-banner{
	width: 100%;
	float: left;
	background: url(../images/page-banner.jpg) no-repeat center;
	background-size: cover;
	margin-top: 100px;
}
.page-banner-layer{
	width: 100%;
	float: left;
	height:100%;
	background:linear-gradient(to right, rgb(57 123 230/0.90) 65%, transparent);
}
.banner-text{
	padding: 50px 0px;	
}
.banner-text h1{
	color: #fff;
	margin-bottom: 0px;
	font-weight: 700;
	letter-spacing: 0.3px;
}

/*==============*/
.inner-pages{
	width: 100%;
	float: left;
	padding-top: 60px;
	position: relative;
}
.inner-pages:before{
	position: absolute;
	content: "";
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background: url(../images/section-bg-left.png) no-repeat left top;
	z-index: -1;
	opacity: 0.6;
}
.inner-pages p{
	font-size: 15px;
    line-height: 30px;
    font-family: 'Poppins', sans-serif;
    color: #000;
    font-weight: 400;
    letter-spacing: 0.3px;
    padding-bottom: 13px;
    text-align: left;
}
.inner-pages p:last-child{
	padding-bottom: 0px;
}
.color-letter{
	font-size: 24px;
	color: #20bf8a;
	font-weight: 600;
}
/*==================================*/
.aboutus-page {
	margin-bottom: 60px;
}
.aboutus-page-left{
	width: 55%;
	float: left;
	margin-right: 5%;
}
.aboutus-page-right{
	width: 40%;
	float: left;
	position: relative;
}
.aboutus-page-right img{
	width:100%;
	height:auto;
	margin-top: 10px;
	border-radius: 20px;
	margin-bottom: -6px;
}
.aboutus-page-right .image-text{
	position: absolute;
	content: "";
	left: 0px;
	bottom: 0px;
	background: #357fe6; 
	padding: 15px;
	border-radius: 0px 20px 0px 20px;
}

.aboutus-page h4 {color: #fff; margin-bottom: 0px;}

.about-full-para{
	width: 100%;
	float: left;
	margin-top: 20px;
}
/*======service page
===========================*/
.services-page{
	margin-bottom: 60px;
}
.service-boxes{
	width: 100%;
	float: left;
	margin-top: 50px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.service-boxes .item{
	width:23.5%;
	float:left;
	margin-right: 2%;
	border: 2px solid #eee;
	padding: 0px 18px 18px ;	
}
.service-details{
	width:100%;
	float: left;
	padding-top: 10px;
	text-align: center;		
}
.service-image{
	width:100%;
	float:left;
	margin-right: 0%;
	margin-top: -20px;
	text-align: center;			
}
.service-image img{
	width: 100%;
	border-radius: 35px 10px;
	padding: 2px;
	border: 2px solid #ddd;
	background: #fff;
	box-shadow: 0px 0px 10px 0px rgb(32 191 138/0.4);
}
.service-boxes .item h4{color: #20bf8a;font-size: 16px; font-weight:600; letter-spacing: 0.3px; line-height: 30px;}

.service-details p{ font-size: 14px;  line-height: 28px; text-align: center; padding-bottom: 5px;}

/*============products=================================*/
.allproducts-page{
	margin-bottom: 60px;
}
.allproducts-pagination{
	margin-top: 20px;
}
.allproducts-pagination li {    
    display: inline-block;
    margin: 0;   
    
}
.allproducts-pagination li a {
	display: inline-block;  
	color: #0245a3;
	text-align: center;
    background: #f0f5fb;
    transition: all 300ms ease; 
    padding: 8px 13px;
    margin-right: 4px;
    font-weight: 600;
    font-size: 16px;    
    border-radius: 2px;   
}
.allproducts-pagination li .active, .allproducts-pagination li a:hover{
	background: #357fe6;
	color: #fff;
}
/*====*/
.letter-allproducts-list{
	width: 100%;
	float: left;
	margin-top: 20px;	
	position: relative;	
}
.letter-allproducts-list:before {
	position: absolute;
	content: "";
	width: 40px;
	height: 8px;
	background:#20bf8a;
	left: 0px;
	top: 0px;
	clip-path: polygon(0 0, 100% 0%, 100% 0, 75% 100%, 0 100%);
} 
.letter-allproducts-list:after {
	position: absolute;
	content: "";
	width: 8px;
	height: 40px;
	background:#20bf8a;
	left: 0px;
	top: 0px;
	/*clip-path: polygon(60% 0, 100% 0%, 100% 100%, 0 100%, 0 100%);*/
	clip-path: polygon(0 0, 100% 0%, 100% 0, 100% 75%, 0 100%);

} 
.letter-allproducts-list-inner{
	width: 100%;
	float: left;
	position: relative;
	background: rgb(0 0 0/0.02);
	padding:  40px 30px 10px;
	display: block;
	justify-content: center;
	flex-wrap: wrap;
}
.letter-allproducts-list-inner:before {
	position: absolute;
	content: "";
	width: 40px;
	height: 8px;
	background:#20bf8a;
	right: 0px;
	top: 0px;
	clip-path: polygon(0 0, 100% 0%, 100% 100%, 100% 100%, 25% 100%);
} 
.letter-allproducts-list-inner:after {
	position: absolute;
	content: "";
	width: 8px;
	height: 40px;
	background:#20bf8a;
	right: 0px;
	top: 0px;
	/*clip-path: polygon(60% 0, 100% 0%, 100% 100%, 0 100%, 0 100%);*/
	clip-path: polygon(0 0, 100% 0%, 100% 0, 100% 100%, 0 75%);

}
 .letter-allproducts-list  ol {
   list-style: none;
   counter-reset: item;
 }

.letter-allproducts-list li{
	width:23.5%;
	float:left;
	margin-right: 2%;	
    margin-bottom: 20px;
    border:1px solid #ddd;    
    /*padding: 10px 20px;*/
    counter-increment: item; 
}
.letter-allproducts-list li a{
	font-weight: 500;
    font-size: 15px;
    letter-spacing: 0.3px;
    color: #000;
    text-transform: capitalize;
}
.letter-allproducts-list li:nth-child(4n+4){margin-right:0px;}

.letter-allproducts-list li:before {
   margin-right: 10px;
   content: counter(item);
    background: #e1ecf9;
    transition: all 300ms ease; 
    padding: 10px 11px;
    margin-right: 10px;
    font-weight: 600;
    font-size: 16px;
    color: #0245a3;
    border-radius: 2px;
   text-align: center;
   display: inline-block;
 }
 /*=============query==popup===================*/
 .product-quote-overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0; 
  z-index: 999999;
  overflow: scroll;
}
.product-quote-overlay:target {
  visibility: visible;
  opacity: 1;
}

.product-quote-popup {
  margin: 70px auto;
  padding:20px 0px;
  background: #fff;
  border-radius: 5px;
  width: 55%;
  position: relative;
  transition: all 5s ease-in-out;
}

.product-quote-popup h2 {
  margin-top: 0;
 color: #000; 
 background: #20bf8a;
 padding:10px 20px;
 font-size: 18px;
 margin-bottom: 25px;
 text-align: center;
 line-height: 40px;
 display: inline-block;
 position: relative;
 font-weight: 700;
}
/*.product-quote-popup h2:before {*/
/*	position: absolute;*/
/*	content: "";*/
/*	width: 0; height: 0;*/
/*	left: 100%;*/
/*	top: 0px;*/
/*	border-bottom: 62px solid #20bf8a;*/
/*	border-right: 25px solid transparent;*/
/*	z-index: 1;*/
/*}*/
.product-quote-popup h2 span{font-size: 24px; color: #fff}

.product-quote-popup .close {
  position: absolute;
  top: -10px;
  right: -10px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #357fe6;
  text-align: center;
  border-radius: 50%;
}
.product-quote-popup .close:hover {
  color: #000;
}
.product-quote-popup .content {
  max-height: 30%;
  overflow: auto;  
}
.product-quote-popup .quote-form-block{
	padding: 0px 50px;
}
@media screen and (max-width: 700px){
  .product-quote-popup{
    width: 70%;
  }
}
.product-quote-form-left{
	width: 25%;
	float: left;
	margin-right: 3%;
}
.product-quote-form-center{
	width: 2%;
	float: left;
	margin-right: 5%;
}
.product-quote-form-right{
	width: 65%;
	float: left;
	margin-right: 0%;
}
.product-quote-popup .form-group {
    margin-bottom: 20px;
    width: 100%;
    float: left;
    display: flex;
    align-items: center;
}
.product-quote-popup .form-control {
    height: 38px;
    border-radius: 20px;
}
.product-quote-form-left label{
	color: #000;
	font-weight: 600;
}
.submit-product-quote{
	color: #fff;	
	border-radius: 30px;
	transition: all 0.5s ease-in;
	border:0px;
	font-weight: 600;
	font-size: 17px;
	background: transparent;
	letter-spacing: 0.3px;	

}
.submit-product-quote:hover{color: #000;}

.submit-product{
	width: 50%;
	float: right;
	background: #357fe6;
	padding: 12px 20px;
	position: relative;
	margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}
.submit-product i{ color:#fff;}

/*.submit-product:before {*/
/*	position: absolute;*/
/*	content: "";*/
/*	width: 0; height: 0;*/
/*	right:  100%;*/
/*	top: 0px;*/
/*	border-bottom: 47px solid #357fe6;*/
/*	border-left: 25px solid transparent;*/
/*	z-index: 1;*/
/*}*/


 /*=======product-page list==============*/

.category-detials{
	width: 100%;
	float: left;
	margin-top: 20px;
	padding-bottom: 3px;
    border-bottom: 2px solid #eee;
}
.category-detials p{color: #f44336;font-weight: 600; display: inline-block; font-size: 16px;margin-right: 20px; }

.category-detials p span{color:#000; }

.category-detials p a{color: #000;}
/*==============*/

.products-api-list{
	width: 100%;
	float: left;	
}
.products-api-list-box{
	width:31.333%;
	float:left;
	margin-right:3%;
	box-shadow: 0 5px 15px 5px rgb(0 0 0 / 5%);
	border-radius: 20px;
	margin-top: 30px;	
}
.products-api-list-box:nth-child(3n+3){margin-right: 0px;}

.product-api-title{
	width: 100%;
	float: left;
	background: #20bf8a;
	text-align: center;
	border-radius: 20px 20px 0px 0px;
	height:70px;
	display:flex;
	 align-items: center;
	 justify-content:center;
	 margin-bottom:  10px;
}
.product-api-title h3{
	margin-bottom: 0px;
	color: #fff;
	font-size: 18px;
	line-height: 28px;	
}
.product-api-image{
		background: #fff;
	height: 220px; 
    /*display: flex;*/
    display: block;
    vertical-align: middle;
    
    text-align: center;
        align-items: center;
    margin-bottom: 0px;
    overflow: hidden;
	padding: 10px 10px 0px;	
}
.product-api-image img{
	 width: 70%;
    height: auto;
    /* height: 145px; */
    object-fit: cover;
}
.product-api-details{
	width: 100%;
	float: left;
	padding: 10px 30px;
}
.product-api-details p{
	color: #646464;
	line-height: 30px;
}
.product-api-details span.label {    
    width: 42%;
    display: inline-block;
    text-align: left;
    font-weight: 600;
    color: #000;
}
.product-btns{
	width: 100%;
	float: left;
	padding: 0px 20px;
	text-align: center;
	margin: 18px 0px 30px;
}
.product-info-btn{
	background: #357fe6;
	color: #fff;
	padding: 8px 20px;
	font-size: 15px;
	font-weight: 500;	
	border-radius: 5px;
	margin-right: 10px;
	transition: all 0.5s ease-in;
}
.product-quote-btn{
	background: #20be8a;
	color: #fff;
	padding: 8px 20px;
	font-size: 14px;
	font-weight: 500;	
	border-radius: 5px;
	transition: all 0.5s ease-in;
}
.product-info-btn:hover, .product-quote-btn:hover{
	background: #fcbd19;
	color: #fff;
}
/*=======================*/
.products-details{
	width: 100%;
	float: left;
	margin-top: 30px;
}
.products-details-box{
    width: 100%;
    float: left;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.product-details-left{
	width: 45%;
	float: left;
	margin-right: 5%;
	box-shadow: 0 5px 15px 5px rgb(0 0 0 / 5%);
	text-align: center;
	padding: 20px;
	min-height: 350px;
}
.product-details-right{
	width: 50%;
	float: left;
}
.product-details-left img{ width: 100% !important;  height:auto !important;  object-fit: cover !important;margin-bottom: -6px;}

.product-details-right h3{	
	color: #20bf8a;
	font-size: 30px;
	font-weight: 600;
	line-height: 45px;	
}
.product-details-right p{
	color: #646464;
	line-height: 30px;
	padding-bottom: 0px;
	width: 100%;
	float: left;
	border:1px solid #ddd;
	border-bottom: 0px solid #ddd;	
}
.product-details-right p:last-child{border-bottom:1px solid #ddd;}

.product-details-right span.label {    
    width: 35%;
    float: left;
    display: inline-block;
    text-align: left;
    font-weight: 600;
    color: #000;
    font-size: 16px;
    padding:6px 15px;
}
.product-details-right span.details {    
    width: 65%;
    float: left;
    display: inline-block;
    color: #000;
    font-weight: 500;
    border-left:1px solid #ddd;
    padding-left: 20px;
    padding:6px 15px;
}
.product-details-right .product-btns{ margin:0px; margin-top: 40px;}

.product-discription{
	width: 100%;
	float: left;
	margin-top: 40px;
	background: #f6f6f6;
	padding: 20px;
}
.product-discription p{
	color: #000;
	line-height: 30px;
	font-size: 15px;
	letter-spacing: 0.3px;
	position: relative;
	padding-left: 20px;
	padding-bottom: 5px;
}
.product-discription p:before{
	position: absolute;
	content: "\f0da";
	font-family: fontawesome;
	margin-left: -20px;	
	color: #20bf8a;
	font-size: 18px;
	}
/*========*/
.related-products{
	width: 100%;
	float: left;
	margin-top: 30px;
}
.related-products .title{
	width: 100%;
	float: left;
	position: relative;
	margin-top: 20px;
}
.related-products h2{
	color: #000;
	font-size: 28px;
	font-weight: 700;
	/*line-height: 45px;*/
	margin-bottom: 0px;
	position: relative;
	display: inline-block;
	background: #edfbfe;
	padding: 15px;
	z-index: 2;
	border-radius: 20px;
}
.related-products h2 span{ color: #00cdff;}

.related-products .title:before{
	position: absolute;
	content: "";
	left: 0%;
	top: 50%;
	background: #ddd;
	width: 100%;
	height: 2px;
	z-index: 1;
}
.related-products .products-api-list-box{
	width: 23.5%;
	margin-right: 2%;
}
.related-products .products-api-list-box:nth-child(5n+5){margin-right: 0px;}

.related-products .products-api-list-box .product-api-title{
    background:#00ccff; height:60px;
    display:flex;  align-items: center;justify-content: center;margin-bottom:10px;
    padding:3px 0px;
} 

.related-products  .product-api-title h3 {
    margin-bottom: 0px;
    color: #fff;
    font-size: 17px;
    line-height: 25px;
}
.related-products .product-api-image{
	background: #fff;
	height: 150px; 
    display: flex;
    vertical-align: middle;
    
    text-align: center;
        align-items: center;
    margin-bottom: 0px;
    overflow: hidden;
    }

.related-products .product-api-image img{   width: 100%;  height: auto;  object-fit: cover;}

.related-products .product-api-details {padding: 10px 20px}

.related-products .product-btns { padding: 0px 10px; margin: 10px 0px 26px;}

.related-products.product-info-btn{padding: 6px 15px;}

.related-products.product-quote-btn{padding: 6px 15px;}
/*==============
=============================*/
.careers-page{
	margin-bottom: 60px;
}
.careers-page .carrer-right{
	width: 45%;
	float: left;
	text-align: center;
}


.careers-page .form-block{
	width: 50%;
	float: left;
	margin-right: 5%;
	padding: 30px 40px;
	background: #f9fdfc ;
	box-shadow: 0px 0px 16px 0px rgb(0 0 0 /0.2);
}
.careers-page .form-block h3{
	color: #20bf8a;
	text-align: center;
	font-weight: 700;
	font-size: 24px;
}
.careers-page .form-block p{
	color: #000;
	text-align: center;
	line-height: 26px;
}
.careers-page .form-block form{
	margin-top: 20px;
}
.careers-page .form-item {
  width: 100%;
  float: left;
  margin-bottom: 25px;
  position: relative;
  display: flex;
  align-items: center; 
}
.careers-page .form-item .item-1{
	width:28%;
	float:left;
}
.careers-page .form-item .item-2{
	width:8%;
	float:left;
	color: #000;
}
.careers-page .form-item .item-3{
	width:60%;
	float:left;
}
.careers-page  .form-item  label{font-weight: 500; color: #000;}

.careers-page .form-item .input-height{
  	height: 38px;
  	background: #fff;
}
.careers-page  .submit {
  border-radius: 20px;
  background: #357fe6;
  text-align: center;
  padding: 10px ;
  width: 160px;
  transition: all 0.5s;
  cursor: pointer;
  margin-left: 50px;
  display: inline-block;
  position: relative;
  font-size: 16px;
  font-weight: 600;
  border:0px;
  color: #fff;
}
.careers-page .submit:after {
  content: '»';
  position: absolute;
  opacity: 0;  
  top: 4px;
  right: -20px;
  transition: 0.5s;
  font-size: 24px;
  color: #fff;
}

.careers-page .submit:hover{
  padding-right: 24px;
  padding-left:8px;
  background: #001b54;
}

.careers-page .submit:hover:after {
  opacity: 1;
  right: 20px;
}
/*========================================*/
.contactus-page{
	margin-bottom: 60px;
}
.contact-sec{
		width: 100%;
		float: left;
		margin-top: 30px;
		background: #f6f6f6 url(../images/contact-image.png) no-repeat left;
		background-size: contain;

	}
.contact-sec .address-sec{
	width:46%;
	float: right;
	/*margin-right: 7%;*/
	background: rgb(0, 0, 0, 0.6);
	padding: 40px;
	padding-left: 80px;
}
.contact-sec .address-sec .item{
	width: 80%;
	float: left;
	margin-bottom: 30px;
}
.contact-sec .address-sec .item:last-child{margin-bottom: 0px;}

.contact-sec .address-sec .item .icon{width: 10%;float: left;}

.contact-sec .address-sec .item .details{width: 90%;float: left;}

.contact-sec .address-sec .item i{
	color: #00ccff;
	margin-right: 15px;
	font-size: 1.4em;
	line-height: 28px;
}
.contact-sec .address-sec .item p a{
	color: #fff;
	}
.contact-sec .address-sec .item p{
	color: #fff;
	font-size: 15px;
}
.contact-sec .address-sec .item h3{
	margin-bottom: 5px;	
	color: #00ccff
}

.contact-sec-1{
	margin-top: 80px;
	width: 100%;
	float: left;

}
.contact-sec-1 .form-sec{
	width:45%;
	float: left;
	box-shadow: 0px 4px 15px 1px rgb(0, 0, 0, 0.3);
	padding:30px 40px;
	margin-right: 50px;
	
}
.contact-sec-1 .form-sec h4{
	color: #20bf8a;
	font-weight: 600;
	margin-bottom: 30px;
	text-align: center;
	font-size: 22px;
}
.contact-sec-1 .form-sec .submit{
	background: #20bf8a;
	padding: 12px 30px;
	border-radius: 30px;
	margin-top: 30px;
	border: 0;
	color:#fff;
	font-size: 16px;
	font-weight: 600;
	transition: all 0.3s ease-in;
}
.contact-sec-1 .form-sec .submit:hover{
			background: #00caf8;
}
.contact-sec-1 .form-control { height: 38px !important; border-radius: 30px;    }

.contact-sec-1 .textarea-form{height: 100px !important;}

.contact-sec-1  .map-sec{
	width: 50%;
	height: 460px;
	float: left;
	box-shadow: 0px 0px 5px 0px rgb(0, 0, 0, 0.3);
}



















